# Endpoint for P2P node to listen on
p2p-endpoint = 0.0.0.0:9777

# P2P nodes to connect to on startup (may specify multiple times)
# seed-node = 

# JSON array of P2P nodes to connect to on startup
seed-nodes = []

# Pairs of [BLOCK_NUM,BLOCK_ID] that should be enforced as checkpoints.
# checkpoint = 

# Endpoint for websocket RPC to listen on
rpc-endpoint = 0.0.0.0:8090

# Endpoint for TLS websocket RPC to listen on
# rpc-tls-endpoint = 

# The TLS certificate file for this server
# server-pem = 

# Password for this certificate
# server-pem-password = 

# File to read Genesis State from
genesis-json = genesis.json

# Block signing key to use for init witnesses, overrides genesis file
# dbg-init-key = 

# JSON file specifying API permissions
# api-access = 

# Whether to enable tracking of votes of standby witnesses and committee members. Set it to true to provide accurate data to API clients, set to false for slightly better performance.
# enable-standby-votes-tracking = 

# Space-separated list of plugins to activate
plugins = account_history accounts_list affiliate_stats bookie market_history witness peerplays_sidechain


# ==============================================================================
# witness plugin options
# ==============================================================================

# Enable block production, even if the chain is stale.
enable-stale-production = true

# Percent of witnesses (0-99) that must be participating in order to produce blocks
required-participation = false

# ID of witness controlled by this node (e.g. "1.6.5", quotes are required, may specify multiple times)
# witness-id = 

# IDs of multiple witnesses controlled by this node (e.g. ["1.6.5", "1.6.6"], quotes are required)
witness-ids = ["1.6.1", "1.6.2", "1.6.3", "1.6.4", "1.6.5", "1.6.6", "1.6.7", "1.6.8", "1.6.9", "1.6.10", "1.6.11", "1.6.12", "1.6.13", "1.6.14", "1.6.15", "1.6.16", "1.6.17", "1.6.18", "1.6.19", "1.6.20", "1.6.21", "1.6.22", "1.6.23", "1.6.24", "1.6.25", "1.6.26", "1.6.27"]

# Tuple of [PublicKey, WIF private key] (may specify multiple times)
private-key = ["TEST6MRyAjQq8ud7hVNYcfnVPJqcVpscN5So8BhtHuGYqET5GDW5CV", "5KQwrPbwdL6PhXujxW37FSSQZ1JiwsST4cqQzDeyXtP79zkvFD3"]
private-key = ["TEST5VEMezMNjQNs7jGsqrAYaf717KBxqgsJVW7crj1jyJD7f74WSz", "5JqoRu1TvX4am3TyW5fUreTjRzytw8FAT976VMMkuQPuJCqGjxV"]
private-key = ["TEST8YgGjPfpnnK5rS1T21cd8CGtLxi8VvygpBCU2SvDZNBwkTApso", "5K8ZM2pQLuKqY8qRdqMZPc7hjUh9jGk4khhPuQksxCHefTZEUJ9"]
private-key = ["TEST6bsLVw3PXzU5fpLbzc65zauPDr9Fr2Dam1ajJrg11rTtgd8kGv", "5JfJyJBWkkZ4DssQAHdEizQ3Zt1G9eRNNq1tMBqeVSMvhLz8rob"]
private-key = ["TEST7gt2dGGm6BBpqJ1B9hzPk7swu5afnPR5p6nxt6EwRMYQfPE7y6", "5KSCJbACYNQS8qs3RLA66G9N3ibuhr34ykwsGKQLugfvF61eet5"]
private-key = ["TEST7b71sb2eZyemoRLuD7r2kwhb3erxnm83U6VDiL7ArkJsDqTeZ1", "5JckfCEfu9hSj98YbEsoxMTZXEoaFoT38J6qrUtLWmPxLvunwuv"]
private-key = ["TEST7cycUsXEdXubwwv7XuJ15n7y4sHzx22tjijiUVBRK7DxdBcdia", "5Km2Y9FQSDy9L9iTMJEqhhhmNJA3FqjcJKxaZ6vDa39xDN5zF4R"]
private-key = ["TEST6VeyMca1RPYwFf4TUhxwph4u51R5RurVtCLPoT7YiXE5DU17e1", "5JNzVKW4T4EbFfPoF95b3USLSno8uvW4nohst7q5Fhz2s9Cg3BS"]
private-key = ["TEST6mi9oujSjWQWwwa9Wh828wVRnsM3mAbgenMabUT8qcbDakDnbH", "5K5jdLK4jTvSgcJEffV1byH4tZqKtFeU4K3GiipzdsZRid7p8bh"]
private-key = ["TEST5hwkj6FE6L3kgbyoGTbfVa2W1Dg4xjqBrnjGUHtBTyek6V4VxP", "5J4tVzBujte4D85UXUsTR3WW1jguCGPvA6h9bVjqDuwZCHBaJVN"]
private-key = ["TEST67sAReBFozV5uMGqTeeiWHKLoS7h1QXT13UyuHHKYPBX72BqqZ", "5JxCgoaegFALUKFjC96iokTuiBFT5pC1DPQWNpXPiZRAbykb291"]
private-key = ["TEST5Jnq9LjreRbeMVZrx63h71R1pEL8tr7QiNHykH8qpFRh4y6ZCW", "5JnKFuvgkV3BSRdJy8gU44HgtoaS4MUUFTn1XeSSBLDLoh8ZKkj"]
private-key = ["TEST8AVAG4xdaQLi84wjibu2Zw7678gDEBPgZGYitBstLrtNHVBqzL", "5KEFACedMAqxHZyE57i7TzbW1G6hpFUz2HwfTVSmGcNEMG3jeB8"]
private-key = ["TEST73Zi6sUtZrwNwNcmDjzLvgKVkpYwCnNaGeBiN5kbnBfUxZWHpZ", "5KYMakNUffD4NtV6xgQBpNvXGnxM79qAz4GRe1Ui2kuL9Le4VJh"]
private-key = ["TEST51a97eZtRv4Ekq1qZXaXfnQbZ1G3hmh9yva1NJTCdWNYrx3p24", "5K596QZaXA1UndvSBbFDy1FCwpNyDv1cPex7kQ2LHqK7BUJctuu"]
private-key = ["TEST6wbXLfEMkKY4aD9sqk3jNHo5wkxTQYgGHTfHVDUJCEQxWsfGDD", "5KYLDwEvhD8QguciGuKzJ83DjMBNWQLYqkHTdxSjKqSQNLyRevc"]
private-key = ["TEST6HJpTxUzUePcRo2rLDjZwKpdBDWeHLXcYGSK9QVDPAn6yjXJBG", "5J3TrZJSJn1X1rpdN73L4q3kBBdZajgCRyL5mx6mYzn87RSLRwc"]


# ==============================================================================
# debug_witness plugin options
# ==============================================================================

# Tuple of [PublicKey, WIF private key] (may specify multiple times)
debug-private-key = ["TEST6MRyAjQq8ud7hVNYcfnVPJqcVpscN5So8BhtHuGYqET5GDW5CV","5KQwrPbwdL6PhXujxW37FSSQZ1JiwsST4cqQzDeyXtP79zkvFD3"]


# ==============================================================================
# account_history plugin options
# ==============================================================================

# Account ID to track history for (may specify multiple times)
# track-account = 

# Keep only those operations in memory that are related to account history tracking
partial-operations = 1

# Maximum number of operations per account will be kept in memory
max-ops-per-account = 100


# ==============================================================================
# elasticsearch plugin options
# ==============================================================================

# Elastic Search database node url(http://localhost:9200/)
# elasticsearch-node-url = 

# Number of bulk documents to index on replay(10000)
# elasticsearch-bulk-replay = 

# Number of bulk documents to index on a syncronied chain(100)
# elasticsearch-bulk-sync = 

# Use visitor to index additional data(slows down the replay(false))
# elasticsearch-visitor = 

# Pass basic auth to elasticsearch database('')
# elasticsearch-basic-auth = 

# Add a prefix to the index(peerplays-)
# elasticsearch-index-prefix = 

# Save operation as object(true)
# elasticsearch-operation-object = 

# Start doing ES job after block(0)
# elasticsearch-start-es-after-block = 

# Save operation as string. Needed to serve history api calls(false)
# elasticsearch-operation-string = 

# Mode of operation: only_save(0), only_query(1), all(2) - Default: 0
# elasticsearch-mode = 


# ==============================================================================
# es_objects plugin options
# ==============================================================================

# Elasticsearch node url(http://localhost:9200/)
# es-objects-elasticsearch-url = 

# Basic auth username:password('')
# es-objects-auth = 

# Number of bulk documents to index on replay(10000)
# es-objects-bulk-replay = 

# Number of bulk documents to index on a synchronized chain(100)
# es-objects-bulk-sync = 

# Store proposal objects(true)
# es-objects-proposals = 

# Store account objects(true)
# es-objects-accounts = 

# Store asset objects(true)
# es-objects-assets = 

# Store balances objects(true)
# es-objects-balances = 

# Store limit order objects(false)
# es-objects-limit-orders = 

# Store feed data(true)
# es-objects-bitasset = 

# Store account role objects (true)
# es-objects-account-role = 

# Store committee member objects(true)
# es-objects-committee-member = 

# Store nft objects (true)
# es-objects-nft = 

# Store son objects (true)
# es-objects-son = 

# Store transaction objects (true)
# es-objects-transaction = 

# Store vesting balance objects (true)
# es-objects-vesting-balance = 

# Store witness objects (true)
# es-objects-witness = 

# Store worker objects (true)
# es-objects-worker = 

# Add a prefix to the index(ppobjects-)
# es-objects-index-prefix = 

# Keep only current state of the objects(true)
# es-objects-keep-only-current = 

# Start doing ES job after block(0)
# es-objects-start-es-after-block = 


# ==============================================================================
# market_history plugin options
# ==============================================================================

# Track market history by grouping orders into buckets of equal size measured in seconds specified as a JSON array of numbers
bucket-size = [15,60,300,3600,86400]

# How far back in time to track history for each bucket size, measured in the number of buckets (default: 1000)
history-per-size = 1000


# ==============================================================================
# peerplays_sidechain plugin options
# ==============================================================================

# ID of SON controlled by this node (e.g. "1.33.5", quotes are required)
# son-id = 

# IDs of multiple SONs controlled by this node (e.g. ["1.33.5", "1.33.6"], quotes are required)
son-ids = ["1.33.0", "1.33.1", "1.33.2" , "1.33.3" , "1.33.4" , "1.33.5" , "1.33.6" , "1.33.7" , "1.33.8" , "1.33.9" , "1.33.10" , "1.33.11" , "1.33.12" , "1.33.13" , "1.33.14" , "1.33.15"]

# Tuple of [PublicKey, WIF private key] (may specify multiple times)
peerplays-private-key = ["TEST6MRyAjQq8ud7hVNYcfnVPJqcVpscN5So8BhtHuGYqET5GDW5CV", "5KQwrPbwdL6PhXujxW37FSSQZ1JiwsST4cqQzDeyXtP79zkvFD3"]
peerplays-private-key = ["TEST8TCQFzyYDp3DPgWZ24261fMPSCzXxVyoF3miWeTj6JTi2DZdrL", "5K7tjTnFn2zasimVmebUiH1yawgwK9YXm2chUwcurcHgqms9JaF"]
peerplays-private-key = ["TEST82qv1LKFvwVKD9pg5JQf6qqwLcoeqUniQjWJ3wKTodyWa7gHUs", "5JRquoT4gUGN3uubduPHs4DBXm9rAkK4v9XiFSsC3W9auiLmfCw"]
peerplays-private-key = ["TEST6xdp7MrEPnaNK9GuF3KTeTizgGN6JC5nPmxx81higFepSZ8N7r", "5JA2FTEYR8chN4yyjuvjPVj8rLBsenF2hCHJiCvsbqVT3f1rK3y"]
peerplays-private-key = ["TEST55j32Up75gHCxJBPN18vEytL9anDgEVFtsaCii38keGQG71X22", "5KKPsfzeDkLsF9pY4k24RTbMwzboGdBeL5xVEV7KAA1KTkRmvLJ"]
peerplays-private-key = ["TEST68bX5bB16GkEAig6w2WTh9NbM9nHa66CemnDRx2njRY9bbWXhU", "5KfCbyBSM9THppP6rziPP5tob5josREyLUQ5a3eapxSroYgwoQW"]
peerplays-private-key = ["TEST7mtTyM2rD18xDTtLTxWhq6W6zFgAgPFu9KHSFNsfWJXZNT8Wc8", "5KG5VDSLDufHNnQmntDerqyZiJc2KSs7cdJwNHazUHTFBCo55z5"]
peerplays-private-key = ["TEST7RMDnipLkFaQ4vtDyVvgyCedRoxyT9JWpAoM9mrE7rwVSyezoB", "5Ke4rE7et3M3u7W56oC7GgVcg4gHfSRmhBrUDbEMynRonBNccts"]
peerplays-private-key = ["TEST51nSJ2q1C9htnYWfTv73JxEc4nBWPNxJtUGPGpD4XwxeLzAd8t", "5Khgi1sfBVdrTW9AHxWFAneiWaU3bYH4e735EfE57159avREuwg"]
peerplays-private-key = ["TEST8EmMMvQdAPzcnxymRUpbYdg8fArUY473QosCQpuPtWXxXtoNp4", "5JQg9dkzHrJGo83RdhnAa1qbQp5qV36CRQibnfJrHfhGenhfgsJ"]
peerplays-private-key = ["TEST5815xbKy73Bx1LJWW1jg7GshWSEFWub3uoiEFP7FtP6z4YZtkU", "5KHL95xtsCfDjPFWxYPBrtwDyMefZEcpvoY7NnSm2cg5myNhfyf"]
peerplays-private-key = ["TEST61qgG2v6JArygFiQCKypymxhBqg1wKmmbdkHeNkXhYDvkZmBtY", "5Hw1GisKTx5hYddiTXaWcdvd5eWDGWrKEKuJW8WyCmEb4Xge1S9"]
peerplays-private-key = ["TEST6z33kHxQxyGvFWfpAnL3X3MvLtPEBknkNeFFJyk63PvRtaN1Xo", "5KhRjXEPMSRcYq7WP1hEyED9kRXnXS8cUX9Gtr8iC5eeGWfuUEx"]
peerplays-private-key = ["TEST55eCWenoKmZct5YvUYv7aphMmSVkroZTJZWFHGTVj8r8bKEPMd", "5JDfNgNseqtpLNiNbr3GH4JawUnHgZuKv4sVQ6ogZj8veWzugZL"]
peerplays-private-key = ["TEST5e4HXhA4yBEGzaXVyjuVabKhG1qGghi6rypvq5fLxAmU9XLRHT", "5JWx5uWUgbabd8HJSo1VwFnejCBLEimccKp874kr6VaXWgRu9Mk"]
peerplays-private-key = ["TEST89qMuZejYeeGvjr3bMEcGyvhD4dyUchmxbLNUBFbPodqJKJPZc", "5JBDoxqXDE5ZqKTq9C2gMSo5tdcFakV9PUmp8AExjiJqvKgvXn2"]
peerplays-private-key = ["TEST6KRpHxYJSE5vXvoeVMLbKSYnVspt2nnGV2enncRzHgLQ9dez5v", "5J8VEW8BvZBYRRTtf5p3yCyq7K9T5DBe1dadtmvmzqxvgPAk2Nr"]

# Sidechain retry throttling threshold
sidechain-retry-threshold = 150

# Outputs RPC calls to console
debug-rpc-calls = 0

# Bitcoin sidechain handler enabled
bitcoin-sidechain-enabled = 1

# Use bitcoind client instead of libbitcoin client
use-bitcoind-client = 0

# Libbitcoin server IP address
libbitcoin-server-ip = 10.11.12.204

# Block ZMQ port of libbitcoin server
libbitcoin-server-block-zmq-port = 9093

# Trx ZMQ port of libbitcoin server
libbitcoin-server-trx-zmq-port = 9094

# IP address of Bitcoin node
bitcoin-node-ip = 10.11.12.201

# ZMQ port of Bitcoin node
bitcoin-node-zmq-port = 11111

# RPC port of Bitcoin node
bitcoin-node-rpc-port = 8332

# Bitcoin RPC user
bitcoin-node-rpc-user = 1

# Bitcoin RPC password
bitcoin-node-rpc-password = 1

# Bitcoin wallet
bitcoin-wallet-name = son-wallet

# Bitcoin wallet password
bitcoin-wallet-password = 9da115c9fa6fe7fd09390841ac91aee4

# Tuple of [Bitcoin public key, Bitcoin private key] (may specify multiple times)
bitcoin-private-key = ["03456772301e221026269d3095ab5cb623fc239835b583ae4632f99a15107ef275", "cSKyTeXidmj93dgbMFqgzD7yvxzA7QAYr5j9qDnY9seyhyv7gH2m"]
bitcoin-private-key = ["02d67c26cf20153fe7625ca1454222d3b3aeb53b122d8a0f7d32a3dd4b2c2016f4", "cQBBNyEw6P3pgc2NjPpKR2YoCpio9s3qEMkFkY7v9hByLAxeLQ3s"]
bitcoin-private-key = ["025f7cfda933516fd590c5a34ad4a68e3143b6f4155a64b3aab2c55fb851150f61", "cQLKc4UgKyCdXY3PosndszEZTsB6mTrg4avZF6kDphrULKd2W6L4"]
bitcoin-private-key = ["0228155bb1ddcd11c7f14a2752565178023aa963f84ea6b6a052bddebad6fe9866", "cN43k9sqQimgzChZm9Qz1V1bdkjVwB3mcSHsEuj6bfUa4SP2AsTk"]
bitcoin-private-key = ["037500441cfb4484da377073459511823b344f1ef0d46bac1efd4c7c466746f666", "cNBmovk8MnGmQBs7scJ3p1fRftdV1EyXMuUsX5DfmWg7wtmUMFBe"]
bitcoin-private-key = ["02ef0d79bfdb99ab0be674b1d5d06c24debd74bffdc28d466633d6668cc281cccf", "cPQNr8RFGHEZVv6GoTPSTca24vZXzvQSJTUzuwArLzxXdhh7TY3H"]
bitcoin-private-key = ["0317941e4219548682fb8d8e172f0a8ce4d83ce21272435c85d598558c8e060b7f", "cRNwxg1aozGvACsVWFE7xGtUBq7Fw4it2GQGBb2XLvaVidoCZim4"]
bitcoin-private-key = ["0266065b27f7e3d3ad45b471b1cd4e02de73fc4737dc2679915a45e293c5adcf84", "cPmakGTVWfsXsT8gSPZp9bcMkUAjSQYgwUtHKqn7cvTjv9vZvBix"]
bitcoin-private-key = ["023821cc3da7be9e8cdceb8f146e9ddd78a9519875ecc5b42fe645af690544bccf", "cSafFKRU6YFxS56jcAfdrKoLYvfnwHEdvJ3LzvjJciMGz3dsktpV"]
bitcoin-private-key = ["0229ff2b2106b76c27c393e82d71c20eec32bcf1f0cf1a9aca8a237269a67ff3e5", "cSDxZhz4ceyBLcbQwEHWU7G4ER7zZ1YkvkWf28MgyEkLznmU4YGh"]
bitcoin-private-key = ["024d113381cc09deb8a6da62e0470644d1a06de82be2725b5052668c8845a4a8da", "cPPiiVPx1C2upFNUFBkJejqC23UdqFHQd997jJxPz5Y3Hsd22LWu"]
bitcoin-private-key = ["03df2462a5a2f681a3896f61964a65566ff77448be9a55a6da18506fd9c6c051c1", "cRLAbigw6N7TyooJn4j4egoKmdmrJYFEQtsWbYsWMCfZBn6AZLF2"]
bitcoin-private-key = ["02bafba3096f546cc5831ce1e49ba7142478a659f2d689bbc70ed37235255172a8", "cVn2ARgPNeCpiNjAJK863DntnmftoAKjUF9Zqsnuuo3Ybv5Y5XrQ"]
bitcoin-private-key = ["0287bcbd4f5d357f89a86979b386402445d7e9a5dccfd16146d1d2ab0dc2c32ae8", "cNgGKKPAxDXD8SBronD1MSX8df17jTBvcSD1uugepFgstUbRvpy4"]
bitcoin-private-key = ["02053859d76aa375d6f343a60e3678e906c008015e32fe4712b1fd2b26473bdd73", "cUjR52VietRnVCmY56TEVRgkkst7RzjZqDoJqkL3tNrs1NkrgjU6"]
bitcoin-private-key = ["03c880baffd37471f3c7e712e51b339dd08e2056757fc8499ea3d41d4fa1801247", "cVkEokoui82vfPtEWS8pKhLZiWHKbFvdXxsKDen32Uz71zpqLZfc"]

# Ethereum sidechain handler enabled
ethereum-sidechain-enabled = 1

# Ethereum node RPC URL [http[s]://]host[:port]
ethereum-node-rpc-url = 10.11.12.202:8545

# Ethereum RPC user
# ethereum-node-rpc-user = 

# Ethereum RPC password
# ethereum-node-rpc-password = 

# Ethereum wallet contract address
ethereum-wallet-contract-address = 0x56316f7354845275F28478d53F8dd423E42cfCe6

# Tuple of [ERC-20 symbol, ERC-20 address] (may specify multiple times)
ethereum-erc-20-address = ["ERC20TEST", "0xC11Ae091d112D6e2E7a45065E307B29e5DF74706"]

# Tuple of [Ethereum public key, Ethereum private key] (may specify multiple times)
ethereum-private-key = ["5fbbb31be52608d2f52247e8400b7fcaa9e0bc12", "eb5749a569e6141a3b08249d4a0d84f9ef22c67651ba29adb8eb6fd43fc83060"]
ethereum-private-key = ["76ce31bd03f601c3fc13732def921c5bac282676", "77061148cc772e1aa4bc186487d76f41db5744bbf87210a5ebb65d419672c0aa"]
ethereum-private-key = ["09ee460834498a4ee361beb819470061b7381b49", "450a08d157e45497506d1745fb3c38c6696a25fe718194915f998bd9c2fa8e45"]
ethereum-private-key = ["6aefbd09209e1ee2e0a589d31e732f69b77713d2", "100c34b3c214185f773acd4968f4e146598f7de7d875ddd7e5a8d16254ec5bb7"]
ethereum-private-key = ["631e128b16f9adcf1bb6385112b1519c917d77a7", "a31a0d461f50de2511d63c9ebfb1d69c51c58355dd7dd098371d2aac3eb7cdbe"]
ethereum-private-key = ["cd5c788e84220e8b8934ea4f1dc6a12009bcc91d", "4f5dd880ff06ff48086dc71d7f27f185f902696ef95b8f6968da56504e829956"]
ethereum-private-key = ["3627c1b31525887cb9441130c831e35887650305", "c3d39eddbe54a76f306b73d018fe8586a75d1fc4c40268e4629fabb712b719e2"]
ethereum-private-key = ["03a13a989af30c92ad7abd1e6210308a6c96f373", "f165f6dcdaa2794b98037ba019d20192eff7fe9003c4f111add0c4703dba45fc"]
ethereum-private-key = ["534799422b45420a438358e36f597a636e0c78de", "185431915159f97b926e15cad4e73f7680c14f2a5cb788f2f6803832ad37a47c"]
ethereum-private-key = ["abca3ff5309537af9ed9bf3df67539f74338f8cb", "e5db9fa335ccf9ffaa6eea680a64afb941864d6852b31e50644f3906ecda5113"]
ethereum-private-key = ["a1eccd849966e42e72de2ea319b66b329ac52891", "804fc14166abb300c25060f82d79fe5afe1eae07c3ceb425272b00d8e2bf7b38"]
ethereum-private-key = ["2a67e18deb28b549e3d45a4b74b04178d0383c7c", "ee834cec9852dfe37a654d068f5e0f331191f4c8e68d487e04693cd7f9dbd092"]
ethereum-private-key = ["b31ee8e2d87853c25982ba4dc5058a28e3db203a", "6eba189f0b02bce534fb6b53b46cee44c53b58317b3020675af7cb7e8d42c1db"]
ethereum-private-key = ["946650b30943a46386a296117b0342e18e73e4cb", "f9f9adc75a0c5a22f94ba0adcb155df4b1c75ce178d247342d1d2e5473edbd30"]
ethereum-private-key = ["aeaf7f00b4e12a6763b679518ef561aead5e84f9", "bd8ca3cbc4d0f4c0acc4b331df1ff3652edfaa6e35f9aa39c88cdaba81f463b1"]
ethereum-private-key = ["43d4611ceb94c58c7cf9058fa625e16af2ad8d83", "61c0712913c8eefcbad55486726ec5d03f3c4f05742dbd9ff5ab0bacc3597a30"]

# Hive sidechain handler enabled
hive-sidechain-enabled = 1

# Hive node RPC URL [http[s]://]host[:port]
hive-node-rpc-url = 10.11.12.203:28090

# Hive node RPC user
# hive-node-rpc-user = 

# Hive node RPC password
# hive-node-rpc-password = 

# Hive wallet account name
hive-wallet-account-name = son-account

# Tuple of [Hive public key, Hive private key] (may specify multiple times)
hive-private-key = ["TST6LLegbAgLAy28EHrffBVuANFWcFgmqRMW13wBmTExqFE9SCkg4","5JNHfZYKGaomSFvd4NUdQ9qMcEAC43kujbfjueTHpVapX1Kzq2n"]
hive-private-key = ["sonaccount01","5Kd8pf6UsKLUEMetiGTSqRZApLbwFat2KQ2UCuUYdD3hPyMwkfy"]
hive-private-key = ["sonaccount02","5K7XvqqVkL4RVGJQKaqz8M1CQKr6HEx8FNVotDLJeWuV8uPo1WG"]
hive-private-key = ["sonaccount03","5Kf244A6oSEGLfzgQc2hpA262iWFs8SB87Mj2GWtY7Qf1Pf6VsT"]
hive-private-key = ["sonaccount04","5JEcPBXivmwztUZec87mfmQ24ptDvLAexsScrebMjPQ2ChVs8wM"]
hive-private-key = ["sonaccount05","5JwSYRh9Zs81A8KBAteMcf7w4VFay8p4qXGnDEKG9fMwRp916Sj"]
hive-private-key = ["sonaccount06","5Jo179AhDpeQVXzF3Cdy9DFXQdbrA5a6vv45Sa7J1doHy3Rfo1V"]
hive-private-key = ["sonaccount07","5JUinAReyzPmvSyzkGu4GtRtbntHcNb8WHfFtDpKeVzdKwu2ZSC"]
hive-private-key = ["sonaccount08","5JNZS66xfpEk6SxzarUYjzh2rTi2J3jwg9S5U5AtE5LVJXqeLiy"]
hive-private-key = ["sonaccount09","5Jfxt7ptKX9UbiGRQWz4sCkVGGRL7K7Yv9g33AostkSuwHqWVip"]
hive-private-key = ["sonaccount10","5JXL5h1mdw17qB33MsQ66wvWnVJcTcno4NUukfLHCAc3p9nfsUr"]
hive-private-key = ["sonaccount11","5HtBULc1Rcu4rBVdpkCezuSZXkMKhyMa1oqQSLchB1iDSnN8jQH"]
hive-private-key = ["sonaccount12","5JmChyzg5RNpHPfszq4GZNWvagF4vG9aZXid7DppSra5dCzY7Xu"]
hive-private-key = ["sonaccount13","5K2WL3xCfbuHYhKKwr7M57RZAz8beyA4DwwxuKXMuA6Q84aqtd1"]
hive-private-key = ["sonaccount14","5JCfufW8Lji8zbJKiMG9vPYLZu9U212tpwoU6dHQZnZH5Abo2tm"]
hive-private-key = ["sonaccount15","5KUYLe1pPeqxRQgqDuEvDFAkpZNDbqHpKVW5rwbPxhXCESNFxLj"]
hive-private-key = ["sonaccount16","5KArRrrF7uYQTaihrAZTmVVwbpFG4VHPPdMev7zwBu5svhnH49E"]


# ==============================================================================
# snapshot plugin options
# ==============================================================================

# Block number after which to do a snapshot
# snapshot-at-block = 

# Block time (ISO format) after which to do a snapshot
# snapshot-at-time = 

# Pathname of JSON file where to store the snapshot
# snapshot-to = 


# ==============================================================================
# delayed_node plugin options
# ==============================================================================

# RPC endpoint of a trusted validating node (required)
# trusted-node = 


# ==============================================================================
# logging options
# ==============================================================================
#
# Logging configuration is loaded from logging.ini by default.
# If logging.ini exists, logging configuration added in this file will be ignored.